@charset "utf-8";
/* page setting
--------------------------------------------------------- */
body { background: #E4E4E4; }.wind-bg { background: url(_src/sc182a/milk_bg_WH.jpg) repeat-x left top; }

#bk978 { background: #F8F735; }#bk980 { background: #F8E6DD; }#bk982 { background: #DDFB76; }#bk984 { background: #9ACE03; }
